#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-7dJ6C8514wyAZcGMQg5qQq
key:                  dhall-1.41.2-7dJ6C8514wyAZcGMQg5qQq
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  575a0af4f93121feb77bd574a7de7923
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-7dJ6C8514wyAZcGMQg5qQq
depends:
    Diff-0.4.1-7CbxTxD7TZALFiHX02rp6g
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    aeson-pretty-0.8.9-E2kasQUymcI9EtAmtuoSCZ
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL
    atomic-write-0.2.0.7-6pLTbSV9xXXGcWvKhZClHY base-4.15.1.0
    base16-bytestring-1.0.2.0-5yEKd7V15or9tOje1SnE3V
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LE0ENheAwRZL9HrhSZJrNw
    cborg-0.2.8.0-AFYRaaQrBjQDhumqrVUmV1
    cborg-json-0.2.5.0-8TlE1kyyli8FsCRuvGrllz containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-KqlUwMIWRoHGrGtC8ZrSpL
    data-fix-0.3.2-3sAzy4O4vX1OrCAw8iEnz deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-33lHaNBbHOJhn6thzXRTj exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-HKuf6JwbuQqCVIUVJCsGYH
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU haskeline-0.8.2
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.2.2-65kl1MkMZJcAD8UBesK0fe
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    optparse-applicative-0.17.0.0-5RAB8jXJau3LDHQVpRHOkD
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-3OBqFXPl42qTqFM5dbeTz
    pretty-simple-4.1.1.0-Ffg7awtC12IBNjRWNfoyx9
    prettyprinter-1.7.1-FXlN1jWQbDA3adAgRNjtzx
    prettyprinter-ansi-terminal-1.1.3-32LTzagZC5nZehhC3JafJ
    profunctors-5.6.2-F8Udc83uByRFILB3LBb36u
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-6vQu18dgxyEGhhw8VJ1HgD
    serialise-0.2.6.0-AmckLxNSRBgFQzXYmqPxfc template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-43Y4p5ToNjv3noDnhChnFb
    text-short-0.1.5-FHxaQGTqoFC9BJbnsA4YXm
    th-lift-instances-0.1.20-BDgkgng1jGQK1TTVMziPGk time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    uri-encode-1.5.0.7-9fch9nYhHHm1sskv3M6z4j
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

